/*------------------------------------------------------------------------------
	Design Style 68 > Core Stylesheet
	Handcrafted by Church Plant Media
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
	CSS Reset
------------------------------------------------------------------------------*/

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dd, th, td, caption, pre, code, address, form, fieldset, blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

html, body {
	height: 100%;
}

body {
	font-size: 62.5%;
}

iframe {
	border:0;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: disc;
}

ol, ul {
	list-style-position: outside;
	margin-left: 0;
	padding-left: 0;
}

ol ol, ul ul {
	font-size: 100%;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, textarea {
	outline: 0;
	border: 0;
}

img, fieldset {
	border: 0;
}

q:before, q:after {
	content:'';
}

/*------------------------------------------------------------------------------
	Utility Classes
------------------------------------------------------------------------------*/

.hide-text {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.clear {
	clear: both;
}

.block {
	display: inline-block;
}

.align-l {
	text-align: left;
}

.align-r {
	text-align: right;
}

.float-l {
	float: left;
}

.float-r {
	float: right;
}

/*------------------------------------------------------------------------------
	MyCPM Output Styles
------------------------------------------------------------------------------*/

a.button {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	padding: 8px 10px 8px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #000;
	color: #fff;
}

img.left-align {
	float: left;
	margin: 5px 10px 10px 0;
}

img.right-align {
	float: right;
	margin: 5px 0 10px 10px;
}

img.center-align { 
 	display: block; 
 	margin: 10px auto; 
}

/*------------------------------------------------------------------------------
	Typography
------------------------------------------------------------------------------*/

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
	font-family: "adelle", Times, "Times New Roman", serif;
	line-height: 1.5em;
	font-weight: 600;
}

.page-content h1 {
	font-size: 3.6em;
}
	
.page-content h2 {
	font-size: 2.4em;
}

.page-content h3 {
	font-size: 1.9em;
}

.page-content h4 {
	font-size: 1.7em;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 800;
}

.page-content h5 {
	font-size: 1.4em;
}

.page-content h6 {
	font-size: 1.3em;
	text-transform: uppercase;
}

.page-content p,
.page-content ul,
.page-content ol,
.page-content table {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.5em;
}

.page-content * {
	padding-bottom: 35px;
}

.page-content th,
.page-content tr,
.page-content td {
	padding-bottom: 10px;
}

.page-content img,
.page-content li {
	padding-bottom: 0;
}

.page-content blockquote {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.5em;
	padding-bottom: 0;
}

.page-content ol li,
.page-content ul li {
	margin-left: 20px;
}

.page-content p *,
.page-content table * {
	font-size: 100%;
}

/*------------------------------------------------------------------------------
	Backgrounds
------------------------------------------------------------------------------*/

#top {
	min-height: 286px;
}

#home #top {
	height: 873px;
	display: inline-block;
	width: 100%;
}

/*#mid {
	min-height: 704px;
}*/

#home #mid {
	height: 720px;
}

.midtop, .midbtm {
	height: 3px;
}

#btm {
	height: 213px;
}

/*------------------------------------------------------------------------------
	Header & Logo
------------------------------------------------------------------------------*/

header {
	width: 860px;
	margin: 0 auto;
	position: relative;
}

.topbar p {
	font-family: "museo-slab", Times, "Times New Roman", serif;
	font-weight: 100;
	font-size: 1.4em;
	margin: 14px 0 0 0;
}

.topbar.float-l {
	height: 46px;
}

.directions {
	width: 81px;
	height: 32px;
	margin: 6px 0 6px 12px;
}

#search {
	margin: 8px 0 0 0;
}

.search-box {
	width: 189px;
	height: 29px;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	text-indent: 13px;
	padding-top: 0px;
}

.search-btn {
	width: 27px;
	height: 28px;
}

.search-btn:hover {
	opacity: .6;
}

.logo {
	position: absolute;
	top: 46px;
	width: 200px;
	height: 132px;
}

.logo:hover {
	opacity: .9;
}

.slogan {
	position: absolute;
	top: 180px;
	width: 860px;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 2.4em;
	line-height: 1.5em;
	text-align: center;
	padding: 40px 15px 0 0px;
}

.slogan p {
	height: 90px;
	overflow: hidden;
}

/*------------------------------------------------------------------------------
	Top Navigation
------------------------------------------------------------------------------*/

#nav {
	float: right;
	list-style-type: none;
	margin-top: 64px;
}

#nav li {
	float: left;
	display: inline-block;
	font-family: "adelle", Times, "Times New Roman", serif;
	font-weight: 600;
	font-size: 1.6em;
	text-transform: uppercase;
}

#nav a {
	text-decoration: none;
	padding: 8px 21px 4px 21px;
	/* visibility: hidden; */
}

#nav li:last-child a {
	padding-right: 0;
}

.wf-active #nav li a,
.wf-inactive #nav li a {
    visibility: visible;
}

/*------------------------------------------------------------------------------
	Dropdown Navigation
------------------------------------------------------------------------------*/

#nav li li {
	display: none;
}

/*------------------------------------------------------------------------------
	Side Navigation
------------------------------------------------------------------------------*/

#side_nav {
	width: 257px;
	margin-bottom: 20px;
	margin-left: 1px;
}

#side_nav li {
	list-style-type: none;
}

#side_nav a {
	text-decoration: none;
}

.sidenav-top, 
.sidenav-btm {
	position: absolute;
	display: block;
	width: 236px;
	height: 5px;
	left: 22px;
}

.sidenav-btm {
	margin-top: -20px;
}

#side_nav_toplevel {
	font-family: "adelle", Times, "Times New Roman", serif;
	font-size: 1.8em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 0 0 0px 21px;
	display: block;
	width: 230px;
	line-height: 24px;
	text-align: center;
	padding-top: 24px;
}

#side_nav ul:last-child {
	padding: 10px 0 20px 0;
}

#side_nav li li ul:last-child {
	padding-top: 0;
}

.side_nav_level1 {
	width: 234px;
	margin: 0 0 0 20px;
}

.side_nav_level1 li {
	margin: 0 9px 0 9px;
}

.side_nav_level1 a {
	display: block;
	width: 184px;
	height: 44px;
	line-height: 44px;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.5em;
	overflow: hidden;
	padding-left: 18px;
}

.side_nav_level1 li.current {
	width: 241px;
	margin-left: -2px;
	padding-left: 13px;
}

.side_nav_level1 li.current li {
	margin-left: 17px;
	padding-left: 0;
}

.side_nav_level2 {
	margin-top: 5px;
}

.side_nav_level1 .side_nav_level2 {
	display: none;
}

.side_nav_level1 li.current .side_nav_level2 {
	display: block;
}

.side_nav_level1 .side_nav_level2 li a {
	font-size: 1.3em;
	height: 34px;
	line-height: 34px;
}

/*------------------------------------------------------------------------------
	Homepage View
------------------------------------------------------------------------------*/

.quicklinks {
	position: absolute;
	width: 900px;
	height: 94px;
	top: 308px;
}

.quicklinks a {
	display: block;
	width: 271px;
	height: 91px;
	margin-right: 20px;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	text-decoration: none;
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
	font-size: 2.1em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	line-height: 75px;
}

.quicklinks span {
	position: relative;
}

.quicklinks a:hover {
	opacity: 0;
}

.quicklinks a:hover{
	opacity: 1;
}

.quicklinks a,
.quicklinks a:hover,
.quicklinks span a:hover {
	-webkit-transition: opacity linear 0.5s;
	transition: opacity linear 0.5s;
}

.quicklinks p:last-child {
	font-family: "museo-slab", Times, "Times New Roman", serif;
	font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	margin: -36px 21px 0 0;
	pointer-events: none;
}

#rotator-wrapper {
	top: 300px;
	width: 980px;
	height: 358px;
	margin: 385px auto 10px auto;
}

.caption-data {
	display: none;
}

.captions {
	width: 980px;
	position: absolute;
	top: 358px;
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	padding-top: 10px;
}

#rotator .captions a {
	position: relative;
	display: inline-block;
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 500;
	text-decoration: none;
	margin: 0 10px 0 10px;
	padding: 10px 15px;
	-webkit-border-radius: 4px 4px;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
	cursor:	pointer;
}

.captions a.active .caption-extra {
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -7px;
	display: block;
	width: 13px;
	height: 5px;
}

#rotator .captions a,
.captions a.active .caption-extra {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

#news {
	width: 980px;
	height: auto;
	margin: 0 auto auto auto;
	position: relative;
	padding-bottom:	40px;
}

.announcements,
.coming-soon {
	width: 488px;
	margin-top: 106px;
}

.news {
	padding: 0 25px 0 67px;
	margin-bottom: 30px;
}

.news h4 {
	padding-bottom: 8px;
}

.news h4 a {
	font-family: "adelle", Times, "Times New Roman", sans-serif;
	font-size: 1.8em;
	font-weight: 600;
	text-decoration: none;
	line-height: 1.5em;
}

.news p {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.4em;
}

.news p a {
	font-weight: bold;
	text-decoration: none;
}

.news p a:hover {
	text-decoration: underline;
}

/*.btn-news {
	position: relative;
	top: 10px;
	left: 190px;
	width: 148px;
	height: 42px;
}*/

.btn-news {
	position: relative;
	top: 5px;
	left: 190px;
	width: 148px;
	height: 42px;
}

.btn-news:hover {
	background-position: 0 -42px;
}

/*.btn-events {
	position: relative;
	top: 35px;
	left: 146px;
	width: 162px;
	height: 42px;
}*/

.btn-events {
	position: relative;
	top: 30px;
	left: 146px;
	width: 162px;
	height: 42px;
	margin-bottom: 70px;
}

.btn-events:hover {
	background-position: -148px -42px;
}

.event-wrapper {
	width: 394px;
	height: 94px;
	margin: 0 0 8px 25px;
	position: relative;
}

.date-wrapper {
	position: absolute;
	top: 18px;
	left: 21px;
	width: 48px;
	height: 57px;
}

.date-month,
.date-day {
	width: 48px;
	display: block;
	font-family: "adelle", Times, "Times New Roman", serif;
	font-weight: 600;
	text-align: center;
}

.date-month {
	font-size: 1.4em;
	padding-top: 7px;
}

.date-day {
	font-size: 3.2em;
	line-height: .7em;
}

.event-info {
	padding: 20px 0 0 85px;
}

.event-title a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.6em;
	text-decoration: none;
}

.event-time {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.8em;
}

#home .latest-sermon {
	width: 857px;
	margin: 0 auto;
}

.hp-sermon {
	position: relative;
	padding-top: 67px;
}

.hp-sermon img {
	-webkit-box-shadow: 1px 1px 2px 1px #0d0d0d;
	-moz-box-shadow: 1px 1px 2px 1px #0d0d0d;
	box-shadow: 1px 1px 2px 1px #0d0d0d;
	margin-top: 3px;
}

#home .sermon-data {
	padding-top: 10px;
	padding-left: 35px;
	max-width: 682px;
}

#home .sermon-title {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 2.5em;
	padding: 18px 0 0 0;
	text-decoration: none;
}

#home .sermon-title:hover {
	text-decoration: none;
}

#home .sermon-date,
#home .sermon-series,
#home .sermon-speaker {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: 300;
	line-height: 2.4em;
}

#home .sermon-data .sermon-date {
	padding: 0 3px 0 0;
	font-weight: 600;
}

#home .sermon-series a,
#home .sermon-speaker a {
	text-decoration: none;
}

#home .sermon-series a:hover,
#home .sermon-speaker a:hover {
	text-decoration: underline;
}

#home .btn-listen {
	display: inline-block;
	float: right;
	width: 107px;
	height: 52px;
	margin: 18px 10px 0 0;
}

#home .sermon-series a:hover, #home .sermon-speaker a:hover {
	text-decoration: none !important;
}

#home .sermon-data.float-l h3 {
	max-width: 560px;
}

#home a.series {
	max-width: 173px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	line-height: 12px;
	margin-bottom: -1px;
}

/*------------------------------------------------------------------------------
	Subpage View
------------------------------------------------------------------------------*/

.banner {
	margin-top: -124px;
}

.banner-wrapper {
	margin: 0 auto;
	width: 980px;
}

.banner-heading,
.nobanner-heading {
	font-family: "adelle", Times, "Times New Roman", serif;
	font-size: 3.6em;
	font-weight: 600;
}

.banner-heading {
	padding: 0 0 10px;
}

.banner-title {
	display: block;
	width: 580px;
	height: 13px;
	margin-bottom: -10px;
}

.nobanner-heading {
	margin-top: 149px;
	padding: 30px 0 24px;
}

.midtop-up {
	margin-top: 305px;
}

.content-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 36px 0 0 0;
	width: 860px;
}

.page-content {
	width: 584px;
	min-height: 530px;
	position: relative;
}

.sidebar {
	width: 242px;
	position: absolute;
	right: 12px;
	top: 36px;
}

.quicklinks-wrapper {
	height: 140px;
	margin: 0 auto;
	width: 860px;
}

#subpage .quicklinks,
#full-width .quicklinks,
#search-view .quicklinks,
#blog-index .quicklinks,
#blog-post .quicklinks,
#giving .quicklinks,
#events .quicklinks,
#event-view .quicklinks,
#day-view .quicklinks,
#sermon-view .quicklinks,
#sermon-archive .quicklinks  {
	margin: 24px auto 0 auto;
	width: 900px;
	position: static;
}

.page-content {
	padding-bottom: 25px;
}

/*------------------------------------------------------------------------------
	Full-width View
------------------------------------------------------------------------------*/

#full-width .page-content,
#events .page-content {
	width: 860px;
}

#full-width .banner-title,
#events .banner-title {
	width: 860px;
}

/*------------------------------------------------------------------------------
	Search View
------------------------------------------------------------------------------*/

#search-view .page-content h3 {
	padding-bottom: 10px;
}

#search-view .page-content h3 a {
	padding-bottom: 0;
}

#search-view .page-content h3 a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------------------------
	Blog View
------------------------------------------------------------------------------*/

.blog-info h2 {
	font-size: 2.2em;
	font-weight: 700;
	padding-bottom: 0;
}

.blog-info h2 a {
	text-decoration: none;
}

.blog-info, 
.blog-date {
	padding-bottom: 7px;
}

.blog-summary {
	padding-bottom: 15px;
}

.blog-summary p {
	font-size: 1.4em;
	padding-bottom: 0;
}

.blog-summary a {
	font-weight: 600;
}

.blog-tags a,
.blog-tags h5 {
	display: inline;
	padding-bottom: 0;
	text-decoration: none;
}

.blog-tags h5,
.blog-tags a {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	font-weight: 500;
}

.blog-share {
	padding-left: 15px;
}

.pipebar {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 11px;
	font-weight: 300;
	padding: 0 9px;
}

.blog-line {
	display: block;
	width: 584px;
	height: 1px;
	margin-bottom: -8px;
	margin-top: -5px;
}

.btn-blogfeed {
	width: 194px;
	height: 49px;
	margin: 23px 0 23px 41px;
}

#blog-post .blog-info {
	padding-bottom: 0;
}

#blog-post .blog-tags {
	padding-bottom: 20px;
}

#blog-post .comment-count,
#blog-post .comment-leave {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 2.2em;
	font-weight: 600;
	padding-bottom: 6px;
}

.comment-top,
.comment-btm {
	display: block;
	width: 584px;
	height: 3px;
	padding-bottom: 0;
}

.comment-fields {
	padding: 25px 0;
}

.comment-btm {
	margin-bottom: 28px;
}

#comments,
.comment,
.comment-form form {
	padding-bottom: 0;
}

.comment-details {
	padding: 18px 20px 0 20px;
}

.comment-details a {
	font-weight: 600;
	text-decoration: none;
	padding-bottom: 0px;
}

.comment-details a:hover {
	text-decoration: underline;
}

.comment-details p {
	display: inline;
}

.comment-details .comment-date {
	position: absolute;
	font-size: 1.4em;
	font-weight: 700;
	right: 20px;
	text-transform: uppercase;
}

.comment-content {
	padding: 9px 25px 18px 20px;
}

.comment-content p {
	font-size: 1.4em;
	padding-bottom: 0;
}

.comment-form input[name="name"],
.comment-form input[name="email"],
.comment-form input[name="url"] {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 1.4em;
	padding: 0 0 0 8px;
	width: 444px;
	height: 35px;
}

.comment-form input[name="submit"] {
	display: block;
	width: 153px;
	height: 34px;
	margin-left: 111px;
	margin-top: 15px;
	cursor: pointer;
	text-indent: -200px;
	overflow: hidden;
}

.comment-form input[name="submit"]:hover {
	opacity: .9;
}

.comment-form textarea[name="comment"] {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 1.4em;
	padding: 13px 8px 0px 8px;
	width: 444px;
	height: 115px;
	resize: none;
	overflow: hidden;	
}

.comment-form label {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	display: inline-block;
	padding: 6px 0 30px 20px;
	width: 90px;
	font-size: 1.5em;
	font-weight: 700;
	vertical-align: top;
}

#error {
	margin-left: 22px;
	padding-bottom: 0;
	font-weight: 600;
	color: #C7401B;
}

/*------------------------------------------------------------------------------
	Giving View
------------------------------------------------------------------------------*/

input[name="amount"], 
input[name="a3"] {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 1.4em;
	padding: 0 0 0 8px;
	width: 444px;
	height: 35px;
}

#giving input[type="submit"] {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-weight: 400;
	font-size: 1.4em;
	text-align: center;
	width: 122px;
	height: 33px;
	line-height: 2.2em;
	vertical-align: top;
	cursor: pointer;
	margin-left: 4px;
	padding-bottom: 0;
	border-radius: 3px 3px;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-ms-border-radius: 3px 3px;
	box-shadow: 1px 1px 1px #555;
	-webkit-box-shadow: 1px 1px 1px #555;
	-moz-box-shadow: 1px 1px 1px #555;
	-ms-box-shadow: 1px 1px 1px #555;
}

#giving input[type="submit"]:active {
	position: relative;
	top: 1px;
	left: 1px;
	box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-ms-box-shadow: 0 0 0;
}

#giving fieldset {
	padding-bottom: 0;
}

/*------------------------------------------------------------------------------
	Events View
------------------------------------------------------------------------------*/

#events .banner-title,
#list-view {
	display: none;
}

#cal-switch {
	list-style-type: none;
	position: absolute;
	top: -108px;
	right: 0;
}

#cal-switch li {
	display: inline-block;
	margin-left: 0;
}

#cal-switch li a {
	height: 45px;
	padding-bottom: 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

#cal-switch li a:hover {
	opacity: .9;
}

#cal-switch li.current a:hover {
	opacity: 1;
}

#cal-tab a {
	display: block;
	width: 128px;
	margin-right: 10px;
}

#list-tab a {
	display: block;
	width: 137px;
}

#cal-switch.banner-switch {
	top: 0px;
}

#pmonth,
#nmonth {
	display: inline-block;
	width: 38px;
	height: 32px;
	padding-bottom: 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

a#pmonth {
	margin-left: 12px;
	margin-top: 15px;
	float: left;
} 

a#nmonth {
	background-position: -37px 0;
	margin-top: 15px;
	float: left;
}

a#nyear,
a#pyear {
	display: none;
}

table.calendar {
	width: 860px;
	border-right: 1px solid #14100E; 
}

table.calendar caption { 
	height: 56px; 
	text-align: left; 
	padding-bottom: 0;
}

table.calendar caption span.currentMonth {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 22px; 
	color: #fff; 
	font-weight: 600; 
	text-shadow: #222 0px 1px 0; 
	padding: 18px 0 0 105px; 
	display: inline-block;
}

table.calendar thead {
	height: 31px;
}

table.calendar tbody * {
	padding-bottom: 0;
	text-decoration: none;
}

table.calendar th { 
	height: 31px;  
	text-align: center; 
	font-size: 11px; 
	text-transform: uppercase; 
	font-weight: 600; 
	line-height: 31px;
	padding-bottom: 0;
}

table.calendar td { 
	vertical-align: top; 
	text-align: right;
	height: 110px; 
	border: 1px solid #dedede; 
}

table.calendar td span { 
	font-size: 12px;
	font-weight: 600;
	position: relative; 
	top: 5px; 
	right: 8px; 
}

td.today span:first-child {
	visibility: hidden;
}

table.calendar td ul li {
	width: 102px;
	line-height: 1.4em;
}

table.calendar td ul li {
	list-style-type: none;
	text-align: left;
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 1.2em;
	font-weight: 600;
	padding: 0 4px 0 10px;
	margin-bottom: 14px;
}

table.calendar td ul li a {
	font-size: 1.0em;
	text-align: left;
	display: inline-block;
	padding-left: 13px
}

table.calendar td li span {
	display: block;
	width: 10px;
	height: 10px;
	top: 11px;
	left: -3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align: top;
}

#list-view {
	width: 576px;
}

#list-view .month-label {
	padding-bottom: 20px;
}

#list-view .month-label dt {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-weight: 600;
	font-size: 2em;
	text-align: center;
	vertical-align: center;
	line-height: 41px;
	padding-bottom: 0;
}

#list-view .day {
	display: inline-block;
	position: absolute;
	width: 48px;
	height: 46px;
	padding-bottom: 0;
	line-height: 50px;
	text-align: center;
	vertical-align: center;
	font-family: "adelle", Times, "Times New Roman", serif;
	font-size: 3.2em;
}

#list-view .title {
	padding-bottom: 0;
	margin-left: 68px;
	font-family: "adelle", Times, "Times New Roman", serif;
	font-size: 1.8em;
	padding-top: 4px;
}

#list-view .title a,
#list-view .time,
#list-view div,
#list-view dl {
	padding-bottom: 0;
	text-decoration: none;
}

#list-view .time,
#list-view .category {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: 600;
	margin-left: 68px;
	display: inline-block;
	line-height: 20px;
	padding-bottom: 28px;
}

#list-view .time-row {
	padding-bottom: 0;
}

#list-view .category {
	padding-bottom: 0;
	margin-left: 0;
	text-decoration: underline;
}

#list-view .pipebar {
	padding: 0 7px;
	font-size: 10px;
}

.month-wrap {
	margin-bottom: 13px;
}

#day-view h3,
#day-view h3 a {
	padding-bottom: 0;
}

#event-view .page-content {
	width: 520px;
}

.btn-event-back {
	position: absolute;
	top: -70px;
	right: 0;
	width: 160px;
	height: 40px;
}

.btn-event-back:hover {
	opacity: .9;
}

#event-meta {
	list-style-type: none;
}

#event-view .page-content {
	min-height: 350px;
}

#event-meta li {
	margin-left: 0;
	padding-bottom: 5px;
}

#event-meta li:first-child {
	font-weight: 600;
	font-size: 18px;
}

#event-meta .pipebar {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding: 0 9px;
}

.google-map {
	position: absolute;
	right: -13px;
}

.google-map iframe {
	border: 1px solid #d2cec7;
}

.btn-map {
	position: absolute;
	right: -16px;
	top: 300px;
	width: 303px;
	height: 45px;
}

/*------------------------------------------------------------------------------
	Sermons View
------------------------------------------------------------------------------*/

.btn-podcast {
	width: 194px;
	height: 49px;
	margin: 23px 0 23px 41px;
}

#sermon-view .nobanner-heading, 
#blog-post .nobanner-heading,
#event-view .nobanner-heading {
	font-size: 3.0em;
	padding: 33px 0 29px;
}

#sermon-view .page-content h1, 
#blog-post .page-content h1,
#event-view .page-content h1 {
	font-size: 3.0em;
}

.sermonspeaker a {
	padding-bottom: 0 !important;
	text-decoration: none;
}

.sermonspeaker a:hover {
	text-decoration: underline;
}

.sermondate a {
	padding-bottom: 0 !important;
}

.sermonseries a {
	padding-bottom: 0 !important;
	text-decoration: none;
}

.sermonseries a:hover {
	text-decoration: underline;
}

.truncate {
	display: inline-block;
	max-width: 110px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#sermon-view .banner {
	padding-bottom: 40px;
}


/*------------------------------------------------------------------------------
	Sorting Selectors
------------------------------------------------------------------------------*/
	
#sorting {
	width: 257px;
	display: block;
}

.sorting-top, 
.sorting-btm {
	clear: both;
	display: block;
	width: 236px;
	height: 5px;
	margin-left: 21px;
}

#sorting h4 {
	padding: 25px 0 20px 0;
	margin-left: 21px;
	text-align: center;
	text-transform: uppercase;
	font-family: "adelle", Times, "Times New Roman", serif;
	font-size: 1.5em;
}

#sorting span.select {
	position: relative;
	display: block;
	padding: 0 0 7px 10px;
	width: 192px;
	height: 29px;
	margin: 0 0 0 41px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 500;
	overflow: hidden;
	line-height: 29px;
}

#sorting .select select {
	opacity: 0;
	width: 99%;
	min-height: 29px;
	position: absolute;
	top: -1px;
	left: 0px;
}

/*------------------------------------------------------------------------------
	Pagination
------------------------------------------------------------------------------*/

#pagination {
	text-align: center;
}

#pagination a {
	display: inline-block;
	text-decoration: none;
	font-family: "Helvetica", Arial, sans-serif;
	font-weight: 600;
	font-size: 1.3em;
	padding-bottom: 0;
	margin-right: 5px;
	height: 25px;
	width: 25px;
	line-height: 25px;
	vertical-align: center;
}

#pagination a:hover {
	opacity: .9;
}

#pagination .next,
#pagination .previous {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

/*------------------------------------------------------------------------------
	Footer
------------------------------------------------------------------------------*/

footer {
	position: relative;
	width: 855px;
	margin: 0 auto;
}

.footer-links li {
	list-style-type: none;
	display: inline-block;
	float: left;
	margin: 30px 0 25px 0;
}

.footer-links a {
	text-decoration: none;
	text-transform: uppercase;
	font-family: "adelle", Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-weight: 700;
	text-shadow: 0px 1px #bd583b;
	padding: 5px 37px;
}

.footer-links li:first-child a {
	padding-left: 0;
}

.footer-links li:last-child a {
	padding-right: 0;
}

.footer-lines {
	display: block;
	width: 853px;
	height: 6px;
	margin: 0 0 25px -4px;
}

.church-info p,
.author-info p {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
}

.author-info {
	margin-top: 10px;
}

.church-info p {
	display: inline;
}

.church-info a {
	text-decoration: none;
	color: inherit;
	font-weight: 700;
}

.church-info a:hover {
	text-decoration: underline;
}

.author-info p a {
	font-weight: 600;
	text-decoration: none;
}

.author-info p a:hover {
	text-decoration: underline;
}

#social {
	position: absolute;
	top: 98px;
	right: 0px;
}

@font-face {
    font-family: 'Socialicons';
    src: url('//cpmtls.com/fonts/Socialicons.eot');
    src: url('//cpmtls.com/fonts/Socialicons.eot#iefix') format('embedded-opentype'),
    url('//cpmtls.com/fonts/Socialicons.woff') format('woff'),
    url('//cpmtls.com/fonts/Socialicons.ttf') format('truetype'),
    url('//cpmtls.com/fonts/Socialicons.svg#Socialicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fontello';
    src: url('//cpmtls.com/fonts/fontello.eot?65758075');
    src: url('//cpmtls.com/fonts/fontello.eot?65758075#iefix') format('embedded-opentype'),
    url('//cpmtls.com/fonts/fontello.woff?65758075') format('woff'),
    url('//cpmtls.com/fonts/fontello.ttf?65758075') format('truetype'),
    url('//cpmtls.com/fonts/fontello.svg?65758075#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

#social a {
	display:inline-block;
	vertical-align:top;
	margin-left:12px;
	width:40px;
	height:40px;
	text-decoration:none;
}
#social a.sharethis { 
	display:none; 
}

#social a:hover {
	text-decoration:none;
}

#social a:before{
    display:block;
    font-family:'fontello';
    font-style:normal;
    font-weight:normal !important;
    speak:none;
    text-decoration: inherit;
    width:1.7em;
    font-variant:normal;
    text-transform:none;
    line-height:1em;
    font-size:40px;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    text-rendering: geometricPrecision;
}

#social .thecity:before,
#social .itunes:before,
#social .rss:before,
#social .search:before,
#social .youtube:before,
#social .fellowshipone:before,
#social .thetable:before,
#social .ccb:before {
	font-family:'Socialicons';
	font-size:38px;
	margin-top: 1px;
}

#social .thecity:before     	{ content:"\6f";  }
#social .googleplus:before 		{ content:'\e800'; }
#social .vimeo:before       	{ content:'\e801'; }
#social .instagram:before   	{ content:'\e802'; }
#social .linkedin:before    	{ content:'\e803'; }
#social .tumblr:before      	{ content:'\e804'; }
#social .facebook:before    	{ content:'\e805'; }
#social .flickr:before       	{ content:'\e806'; }
#social .pinterest:before    	{ content:'\e807'; }
#social .twitter:before   		{ content:'\e808'; }
#social .mail:before       		{ content:'\e810'; }
#social .itunes:before       	{ content:'\21'; }
#social .rss:before          	{ content:'\22'; }
#social .search:before       	{ content:'\23'; }
#social .youtube:before      	{ content:'\25'; }
#social .fellowshipone:before	{ content:'\71'; }
#social .thetable:before    	{ content:'\72'; }
#social .ccb:before          	{ content:'\75'; }

#sermon-view .banner-wrapper #sermonwrap {
	padding-top: 28px;
}

/*------------------------------------------------------------------------------
	Reftagger
------------------------------------------------------------------------------*/

.lbsTooltipHeader {
    font-family: "adelle", Times, "Times New Roman", serif;
}

.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover {
    font-family: "adelle", Times, "Times New Roman", serif;
}

.lbsTooltip {
	background:#fff;
	border: none;
}

/*------------------------------------------------------------------------------
	HTML5 Video Player - 12.29.2015 - BDO
------------------------------------------------------------------------------*/
.videoinner.left-align {
	float:left;
	margin-right:10px;
}

.videoinner.right-align {
	float:right;
	margin-left:10px;
}

.videoinner.center-align .video-js {
	margin:0 auto;
}

#mid [data-width="50"] .vjs-progress-control {
	width:22%;
}

#mid [data-width="50"] .vjs-duration-display {
	right:115px;
}

#mid [data-width="50"] .vjs-mute-control {
	right:102px;
}

#mid [data-width="75"] .vjs-mute-control {
	right:117px;
}

#mid [data-width="100"] .vjs-current-time {
	margin-top:2px;
	margin-left:15px;
}

#mid [data-width="100"] .vjs-progress-control {
	left:105px;
	width:44%;
}

#mid [data-width="100"] .vjs-duration-display {
	right:174px;
	margin-top:2px;
}

/*FireFox Top Margin Fix*/
@-moz-document url-prefix() {

    #home {
    	height: 100%;
    	/*margin-top: -385px;*/
    }

    .midtop-up {
    	margin-top: 0;
    	padding-bottom: 307px;
    	background-position: 0 307px !important;
    }

    .banner-wrapper {
    	padding-bottom: 20px;
    }

}

/* Updates 10312012 _BDO */
@media all and (device-width: 768px) and (device-height: 1024px) {
    .sermon-media a.save { display:none; }
}

.cpm_password_protection label {
	font-size: 16px;
}

#cpm-page-password {
	font-size: 16px;
	padding-left: 5px;
}

.cpm_password_form input#cpm-password-btn {
	top: 19px !important;
	width: 66px;
	height: 32px;
	line-height: 16px;
	padding: 0;
	border-radius: 4px;
	font-size: 13px;
	color: #4c6266;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
 }

/* IE 8 fixes */

.nobanner-heading {
  	padding-top/*\**/: 175px\9 !important; /* IE 8-9 */
  	margin-top/*\**/: 0px\9 !important; /* IE 8-9 */
}

.ql-left p ~ p,
.ql-center p ~ p,
.ql-right p ~ p {
	font-family/*\**/: "museo-slab", Times, "Times New Roman", serif;
	font-weight/*\**/: 100\9;
	text-decoration/*\**/: none\9;
	text-transform/*\**/: uppercase\9;
	text-align/*\**/: center\9;
	margin/*\**/: -36px 21px 0 0\9;
	pointer-events: none;
}
/* End Updates 10312012 */

span.sermon-date a {
    color: inherit;
    text-decoration: none;
}